

# ModelFile

Must be named `File` for test.

The class is defined in **[ModelFile.java](../../src/main/java/org/openapitools/model/ModelFile.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sourceURI** | `String` | Test capitalization |  [optional property]



